Skip to content

Create a new Tag

POST
/api/v1/label/
curl --request POST \
--url 'https://api.e2enetworks.com/myaccount/api/v1/label/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{
"label_name": "new",
"metadata": "test"
}'

This endpoint allows you to create a new Tag in a specific project and location.

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Media typeapplication/json
object
label_name
required
string

Example

new
metadata
required
string

Example

test

Response